List country mandates that are supported by the Avalara E-Invoicing platform
Access control: this endpoint is available to users with the
everyonerole.
This endpoint offers a list of country mandates supported by the Avalara E-Invoicing API.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
avalara-version
Header that specifies the API version to use (for example “1.6”).
X-Avalara-Client
Optional header for a client identifier string used for diagnostics (for example “Fingerprint”).
Query parameters
$filter
Filter by field name and value. This filter only supports eq and contains. Refer to https://developer.avalara.com/avatax/filtering-in-rest/ for more information on filtering.
$top
The number of items to include in the result.
$skip
The number of items to skip in the result.
$count
When set to true, the count of the collection is also returned in the response body.
$countOnly
When set to true, only the count of the collection is returned.
Response
Returns a MandatesResponse object containing the supported country mandates.
@recordsetCount
Total count of results
@nextLink
value
Mandates schema
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

